<?xml version="1.0" encoding="utf-8" ?>
<exceptions>
    <exception package="de.telekom.tsc">
        <permission name="android.permission.POST_NOTIFICATIONS" whitelisted="true"/>
        <permission name="android.permission.READ_PHONE_STATE" fixed="false" />
    </exception>
</exceptions>
